Issuu on Google+

FREE

ISSUE

y r o t S ature

Fe

B y x Se

s r e t s i S r ike

happy new year from the ftm army


HOLZHAUER

GET YOUR SPYDER ON www.holzhauerpromotorsports.com

EXPERIENCE THE

SPYDER RT ROADSTER ALL COLORS AVAILABLE! MONSTER SELECTIONS

HOLZHAUER’S PRO MOTORSPORTS 17933 Holzhauer Automall Dr Nashville IL 62263

1-877-343-2628

www.holzhauerpromotorsports.com

Just 30 minutes from Downtown St. Louis


ISSUE 61 PG 4- LETTER fROM THE PUBLISHERS & EDITORS PG 7- GET WIRED! PG 8- ASk JAWS-: JAWS TAkE ON THE 5TH ANNUAL LAkE Of THE OZARkS BIkEfEST PG 10-11- fINk’S fORUM: NASH MOTORCYCLE CO. PG 20-21- fTM 5 YEAR ANNIVERSARY PARTY

letter from the eDitor

Here’s to the start of new beginnings! Happy New Year to each & every one of you. May this year be a year of health, wealth & joy for you all! 2012 is certainly promising to be one the best years yet for the FTM ARMY. We are already in the planning stages of our 4th Annual Grease, Gears & Grooves & our 6th Annual Lake of the Ozarks Bikefest!!!! These are 2 events that you will want to be able to say “Ya, I was there for that!” for sure. You may have seen some newer faces around the FTM ARMY in the last few months: We are very proud to announce a new beginning for us here at FTM as Brent Bouren & Steve Kleinhans (as well as their lovely ladies Cari & myself) have teamed up to bring you an even more kick-ass magazine & bigger & better events. We would like to welcome Brent Bouren & Cari Potter to the FTM ARMY!!!

-Brandie Politte-

A Asnote from the Publisher I sit here in The FTM office I thought a “shout out” is in order for the new year. I first wanna Tell My Gal Brandie Politte, she has done a superb job as Editor of FTM and keeps rolling above and beyond my expectations!

PG 22-23- fEATURE STORY: SExY BIkER SISTERS

The Staff: TJ Miles thank you for all your input and submissions for the past years and we are proud to have you and Michelle aboard....

PG 26- SHADY JACk’S RAT RUN

Richard Walker you have added yet another view to FTM and have brought in some of the Strongest folks in our culture as “Our Supporters” and we are proud to have you aboard....Rita Rose you have done well at the lake and surrounding areas and we thank you and Rich for all the years of support....Sue Daniels you have brought us some of the best content/photos from abroad and we thank you and Jack for all your support.

PG 30- THE LUBE PG 33- fULL THROTTLE ROCk N ROLL PG 35- CEASE & DESIST PG 36- BILLY THE kID CUSTOM CYCLES OPEN HOUSE PG 40- SAfETY ASYLUM: WINTERIZINGYOURMOTORCYCLE PG 47- OZARk H-D BIkE NIGHT PG 48- RIDER PROfILE- ROBEE

Ron Pickles it is an honor to have you and Deb as part of the FTM Army, your role will be Huge in 2012, we are proud to have you guys aboard... Dannie George, Curtis Williams you guys are bringing FTM to the folks far and wide and we are proud to have you guys aboard... Kent Meisemann, Stump, Taco Still, you guys have brought tons to the table and we are proud to have ya. Nate Ullrich you have done well reporting from abroad Thank You! Mad Paris you are the newest FTM Army member and I’m sure you will bring yet another perspective to the table we are proud to have you ...A Very Special Thanx Goes to Jordan Gaw, his artistic brilliance and layout tech that make this mag what it is “Thanx Jordan”... Johnny Lange, Josh Frisk, Kevin Willis, Gary Labrot, Brad Fink, Darren Williams, Danny Farris, Len Damouth, David Anderson you guys have taken this magazine to the next level and we thank you all for the parts that you guys have played to bring “Our Supporters” the best in content and photos from around the country to show our culture is Alive and Kicking and defiantly not going anywhere any time soon.... A Big Thanx goes out to all past FTM employees for jumping in and taking this book to where it is now, one name comes to mind and that’s Gloria Franke Thank you for being a part of this family! Deb, Carrie, Ray you all have helped one way or another Thank You!.................................................. I would like to take this time to thank My Brothers Don and Jim Kleinhans for making all of this possible for Brandie and I, It makes me Proud to stand with you guys and to keep these wheels turning! Thanx Guys I Love You Guys With All My Heart !! .......................... I am proud to have yet another chapter of FTM open with our new Partnership w/Brent Bouren Kickin’ off in 2012. There is no doubt that our Strength has doubled with this new partnership and who it brings to the table. Brent I am proud as hell to have not only a new partner but to have a 30yr old Friend join forces with FTM. You and Cari have already brought yet more Integrity and Merit to this FTM family! ...I know I have forgotten some folks here in this letter/note to the public and apologize for doing so, you know who you are and most importantly we Thank You “Our Advertisers” and “Our Supporters” for allowing us to print such an awesome Magazine to deliver to our culture...Last but not least at all I would like to thank My Parents Jan and Don Kleinhans, without you none of this would be possible!................. Mom, Dad I love you dearly! ..................... Publisher Full Throttle Midwest Magazine

Staff

Steven H Kleinhans

Publisher: Full Throttle Midwest, LLC / Steve Kleinhans & Brent Bouren Editors: Steve Kleinhans, Brandie Politte Photo Editor: Kent Meisemann Photography: Nate Ullrich, Kent Meisemann Layout Tech: Jordan Gaw Graphics: Jordan Gaw, Jeannie Capriglione, Blake Kleinhans, Meghan Wallis, Distribution: FT Distribution Road Crew: Jim Kleinhans FTM Midwest Office: 314-241-FTMM (3866) ftm@fullthrottlemidwest.com www.FullThrottleMidwest.com

04 4

ISSUE 61

Sales:

St. Louis: Steve Kleinhans - 314-835-7426, “Stump” Stephenson - 314-600-5469, Mike Shoptaugh - (314) 825- 5150 Illinois: Curtis “Fat Kid” Williams - (217) 691-4359 Lake of the Ozarks: Rita Rose - 573-280-7482, Penny Swearingin Kansas City: Toni & Dannie George - (816) 213-2811 Tri-State Area: Richard Walker (314) 951-8047 Southern Missouri: Dan and Penny Swearingin (417)399-1608 or (417) 399-1480

Writers: Brad Fink, Jack “Jaws” Brodeur, Garret Bahr, Eddie Sorez, Brandie Politte, Darren Williams, TJ Miles, Sue Daniels, Gary Labrot, Sam Whiskey, Johnny Lange, Nate Ullrich, Mike Shoptaugh

FULL THROTTLE © 2010 is published monthly and NO reproduction of content is permitted without Publisher’s prior approval. Publisher assumes no financial responsibility for the errors in ads beyond the cost of space occupied by error; a correction will be printed. Publisher is not liable for: any slandering of an individual, or group as we mean no malice or individual criticism at any time; nor are we responsible for the opinions or comments of our columnists; and promises, coupons, or lack of fulfillment from advertisers who are solely responsible for the content of their ads. Publisher is also to be held harmless from: failure to produce any issue as scheduled due to reasons beyond control; all suits, claims or loss of expenses; this includes but is not limited to, suits for libel, plagiarism, copyright infringement and unauthorized use of a persons name or photograph. Publisher does not promote excessive consumption of alcoholic beverages.


NINE OF YEAR OCTOBER

THROTTLE FULL

s s

OCTOBER

YEAR

OF

NINE

CRUISIN’ calendar

s

Brent Bouren and Cari Potter

FULL

We are looking forward to joining the FTM ARMY with Brandie and Steve and bringing some bad ass ideas for 2012. You will be seeing some changes as we contribute to an already outstanding magazine and FTM Army. It is our goal to enhance and continue bringing top stories and features to all biker enthusiasts and motor sport fans, including hot rodders, truckers, and mud boggers.

MIDWEST

After years of following and being part of the bike community as a rider, custom bike builder, and friends with the most talented builders and painters in the Midwest, I know FTM magazine to be a front runner as a local magazine run and distributed out of St. Louis.

We look forward to meeting you, the FTM fans and supporters, in the upcoming season and years to come. You can always find us at Elmos Bar located at 2925 Lemay Ferry Road in St. Louis, MO. Feel free to come hang with us anytime. Thank you to everyone for the welcome, the support, and to Steve and Brandie for their faith and belief in us to join the team and bring us on board!!

THROTTLE

We have hosted the 4th and 5th year anniversary parties for the FTM Army and couldn’t be more ready to be part of year 6. We have several ideas and plans to bring your way for the magazine, Grease Gears and Grooves 2012, and Bikefest 2012 as well.

MIDWEST

An opportunity has been presented and one that we are very excited and eager to embrace as co-owners of Full Throttle Midwest Magazine. If you have been to any of the events sponsored by Full Throttle over the past year, chances are you have met one or both of us either hanging around or helping in various capacities. We come from an extensive background in owning/ managing several businesses, most currently the owners of Elmos Bar; Home of Full Throttle Midwest, Friday Night Bike Nights, and Devil’s Kettle Car and Bike Show.

CRUISIN’ calendar

s

letter from the Publisher

January 14th – 15th 2012 Wicked Wheels Weekend Where: Timber Creek Inn & Suites 3300 Drew Ave, Sandwich IL Info- (815) 786-1977 Friday January 20th 2012 29th Annual Rod & Custom Bike Show Where: QCCA Expo Center 2621 4th Ave, Rock Island IL (309) 799-7469 Saturday January 21st 2012 Benefit for Judy & Lee Black Where: St. Clair Elks Lodge 35 East North St., St. Clair MO (636) 629-9953 Saturday January 21st 2012 25th Annual Auction & Party Where: Shrine Clube 2410 S. Baltimore Ave, Kirksville MO www.forr19.com January 27th – 29th 2012 Florida Motorcycle Expo & Bike Builder Invitational Where: Quaker Steak & Lube 10400 49th St. North, Clearwater FL (813)814-1424 Saturday January 28th 2012 Fight Night Where: Shooters Sports Bar 1829 South Pine, Centrailia IL Sunday January 29th 2012 Winter Blows Indoor Swap Meet & Motorcycle Expo Where: Fairmount Park Racetrack Collinsville IL Info: (618) 444-9323 February 3rd – 4th 2012 28th Annual Chicago Motorcycle Show & Parts Expo 18451 Covention Center Dr, Tinley Park IL Sunday February 5th 2012 32nd Annual Parts Girl Motorcycle Swapmeet Where: QCCA Expo Center Rock Island IL February 10th – 11th 2012 Wide Open Bike Show Where: St. Charles Family Arena 2002 Arena Pkwy, St. Charles MO

OCTOBER

YEAR

OF

NINE

CRUISIN’ calendar

s THROTTLE

MIDWEST

www.lakeoFtheozaRksbikeFest.coM

FULL

www.FtMaRMY.coM

s

available now at

Saturday January 7th 2012 Benefit for Eric Zimmer Where: Lou & Michelle’s Bar & Restaurant 405 Front St., Waterloo IL 4p-11p Info- Eric_Zimmer_Benefit@yahoo.com

Saturday February 11th 2012 Kirkwood H.O.G. Mardi Gras Ball Where: American Legion Post 162 St. Louis MO February 25th – 26th 2012 OReilly Auto Parts Rod & Custom Car Show Where: Monticello Berndes Ceter 766 N Maple St, Monticello IA Info- Galen (319)465-5119 Sunday March 4th 2012 Parts Girl Promotions Motorcycle Swap Meet Where: 6th St. SW, Cedar Rapids IA Info – Joe (563) 580-9147 Saturday March 31st 2011 FORR Local 42- 13th Annual Leather & Lace Dance Where: Pacific Eagles 707 W. Congress, Pacific MO Info: Sue “Rebel” Sweet 636-744-9489 or ssweet2323@yahoo.com ISSUE 61

05


The Missouri Motorcycle Accident Information Kit

FREE DOWNLOAD

visit: www.fullthrottlemidwest.com/SILG

ST. LOUIS OffICE ICE

COLUMBIA O OffICE

(314)322-8515

(573)777-2023

1232 Washington Avenue Suite 220 St. Louis, MO 63103

26 00 Forum Blvd. Suite C Columbia, Missouri 65203

john@silg.com

aaron@silg.com

NOW OffERING ESSENTIAL LEGAL ADVICE

for all ftm army readers

DON’T MISS A SINGLE ISSUE IN 2011 SERIOUS INJURY LEGAL GROUP

1(800)900-silg (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.


Get Wired !

Dec 10, 2011 By MAD PARIS Presented by Ride Society Montreal .com

To better understand the basics of motorcycle elctrical systems, there are a few basic terms that we need to understand before you start snipping everything out. Voltage (V) : the force that pushes electrons through a wire measured in VOLTS. Current (I) : the volume of electrons moving through the wire , measured in AMPS Resistance ( R ) : the restricton to the flow of electrons measured in OHMS. There’s a water theory that I’ve learn that explain very well, the water pressure is the VOLTAGE , the volume of water is the CURRENT and the kink in the hose is the RESISTANCE. The Importance of the wire size is very essential to the flow of electrons. The larger the wire , the more current it can carry .The size of a wire is known as its gauge , bigger numbers indicate a smaller wire able to carry less current. A 22 gauge wire might be used for a small bulb while a 4 gauge wire would make a good battery cable. Theres two things that determines the gauge of the wire are the current load the wire will need to carry, and the length of the wire (see the wire size chart). More current requires a larger

RECOMMENDED WIRE SIZES CHART Length Current

0 - 4 ft

4 - 7ft

7 - 10ft

10 -13 ft

13-16 ft

0-20 A 20-35 A 35-50 A 50-65 A 65-85 A 85-105 A 105-125 A 125-150 A

14 ga. 12 ga. 10ga. 8 ga. 6 ga 6 ga. 4ga.

12 ga. 10 ga 8 ga 8 ga 6 ga. 6 ga. 4ga.

12 ga. 8 ga 8 ga 6 ga. 4ga. 4ga. 4ga.

10 ga 8 ga 6 ga. 4ga. 4ga. 2ga. 2ga.

10 ga 6 ga. 6 ga. 4ga. 2ga. 2ga. 2ga.

2 ga.

2ga.

2ga.

2ga.

0 ga

diameter wire (smaller gauge) but in a longer piece of wire, it will require a larger diameter wire. When in doubt about the diameter, always go bigger than smaller. Make sure you use the right wire ‘cause you could turn your bike into flames!! And we don’t want that kind of flames. If you feel that this article has been of any use to you, please consider supporting my website by dropping a line at RIDE SOCIETY MONTREAL .COM and spread the disease!! RIDE FREE!! Peace MAD PARIS

ISSUE 61

07


JAWS TAKE OF THE LAKE OF THE OZARKS BIKEFEST Well let’s just say the weather sucked, at least Saturday and Sunday. I heard Thursday and Friday were perfect. I don’t know what it is on that weekend but we can’t seem to catch a break from the damn rain. That said it didn’t seem to dampen the spirits of the riders who were there. In fact we rode up to the Lake of the Ozarks Harley Dealership and even with the rain the lot was filling up. Then we headed down to the strip and it had a good amount of bikes there also. Let’s just say I didn’t want to ride in the rain all day so I hit my favorite watering hole Shady’s at the lake and as always great food and cold beer at the right price with a band , well I just had to stay for a couple of extra Budweiser’s. By the time we left there it was drying up outside so we headed back to the Full Throttle compound. We didn’t get much riding in, we met up with our friends and the party was on didn’t leave the Toad at all Friday and since we were staying there that was all it took to get let’s see what I will call a good buzz on. The tribute bands that played Friday and Saturday were awesome. This was my first time staying at Camden at the lakes hotel and if you haven’t ever stayed there before I definitely recommend it, the rooms are awesome, and basically they are all suites. It was top notch for sure. Thanks Steve and Brandie we appreciated it.

go hit the dance floor, so they headed down to the patio and danced and had a good time. It wasn’t long and everyone followed the ladies lead and made their way down there, except me. Yes that’s right the old man stayed in the room and watched. Saturday morning would bring a steady rain and cooler temps but as any biker knows it’s just part of the game, what you make of the day is up to you; well I didn’t want to stay in and see if it would stop so we made the most of a bad situation. And ended up having a blast or at least I think everyone did. I haven’t heard anything different from anyone in our group. Saturday night well let’s just say it was a blur, I remember some of the night but not all of it. You see when we got back and everyone wanted to get cleaned up, well I decided I would visit vendor village which I did and met some of the advertisers in the magazine and though I can’t elaborate on it, this project we are working on made some headway, thanks to Jack and Sue Daniels and also Darren of LIQUID ILLUSIONS it’s definitely headed in the right direction, you will be hearing more on it for sure, just can’t wait to get it done. Then from there back to the room for a few more just to keep me moving, and then the appreciation slash b-day party for vendors and staff and Kent, Rich & Josette’s birthday celebrations, and then out to the patio to finish the night off. Just want to thank everyone for getting me to my room afterwards never would have made it there without you guys and girls. WELL THAT’S IT FOR THIS MONTH REMEMBER

REMEMBER KEEP THE SHINY SIDE UP AND THE RUBBER SIDE DOWN!!!!!!

Well being right there at the cove made me a bump on a log, so to speak. After a nice ride down there , where we had hit a little rain but mostly just drizzle and a quick beer stop and not much sleep the night before I was ready to just relax. This is what happened with me. We drank quite a few buckets of beer. Then decided to get a few cases and hit the deck in my room, which was right above the stage so we could see the bands from the side so it was all good with me. So just sitting on the deck taking it easy was just what I did. But the girls wanted to

A Family Tradition of Auto Body Repair Since 1956

FULL COLLISION REPAIR JOSH HEATHER

CUSTOM PAINT AND AIRBRUSH TWO LOCATIONS TO SERVE YOU 236 North Yates Street Ashland, IL 62612 Ph:(217) 476-3942 Fax: (217) 476-3949 Jacksonville, IL 62650 Ph: (217) 245-1000 FaxFax: (217) 245-1009

t h g i n e k e bi R a s Y a FRid 1.50 beeRs $ 1310 dutch hollow Rd belleville, il 62223 (618) 398-6311

call us for your poker runs ISSUE 61

09


Nash Motorcycle Company was established in the summer of 2003. We are dedicated to building bikes and parts the way it should be done. We build one of a kind ground up custom choppers, bobbers and hot rod bikes, mixing the old with the new. Most of our time is dedicated to manufacturing our unique and popular line of custom parts as well as coming up with new and innovative parts every day. Taber, Teddy, and Trent are the originators of NMC, three brothers that grew up with a love for hot rods and motorcycles. We put every ounce of energy we have into the love for the industry. As the shop has grown, Trent has gone on to do his own things in life, but Taber & Teddy still continue to run Nash Motorcycle Company and build quality bikes and parts. The Nash Boys - Trent, Teddy, & Taber Since then Jenna, Taber’s wife has come on board to help as well as good friends of the family Marlin, Josh and Austin. We continue to strive to make this business better and build bikes and parts that everyone loves! We are all easy going people and we answer our own phone and emails so feel free to ask us anything you want. If for some reason we can’t get to the phone because we’re busy in the shop, please leave a message and we will get back to you as soon as possible. Thanks to everyone that helps Nash Motorcycle Company continue to be whom we are. Keep rippin’ around on your bikes and enjoying life…. info@nashmotorcycle.com (360)693-4225 nashmotorcycle.com

IRONAGESTUDIO.COM

BRADFINK.COM 


full throttle & elmos

Kirkwood H.O.G. #2573

trivia night

5th Annual Mardi Gras Ball Tickets are $15 each available at Chapter meetings or at DocÕ s Harley Davidson

Trivia NighT NighT aT aT Elmos Bar 2925 lE lEmay may FE FErry rd. sT sT. louis mo

hosTEd By FTm's

The party will take place at the American Legion Post 162

TJ milEs

vEry owN saFETy asylum columNisT

9305 South Broadway, St. Louis, MO 63125

February 11, 2012

Come out & test your knowledge, have fun with friends & win some cash!!!

!""#$%"&'(%)*%+%,-%.%/)(0%$*)#*$%)*%1%,-% 2')*3#4(5%)%647'%8)(09%0#4(:%$&';4)6$9%<""09%<#4'(0$9%% )(0%5""0%*4='$>%

Laissez Les Bons Temps Rouler!

Every Friday Night kicking off January 6th 2012 Registration @ 7:30pm, first game 8pm. Teams of 4 people of less $3 per person Winning team takes entire pot No Electronic devices allowed No sharing answers

Door prizes & awards for best costume & best mask

For questions, please call Henry Barchet at ! 618-458-6897

This yearÕ s theme: Famous Duos

! ! ISSUE 61

13


14

ISSUE 61


D O R T O H 1 1 0 2

P A C E R ISSUE 61

15


FACE AND PLACES

16

ISSUE 61


FACE AND PLACES

SECTION POWERED BY D O C ’ S H A R L E Y D AV I D S O N

ISSUE 61

17


STRIPPED

DOWN CYCLES SERIOUS INJURY LEGAL GROUP

1(800)900-silg (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

www.strippeddowncycles.com

www.pastblueribbon.com 18

ISSUE 61


1125 howdershell rd, Hazelwood Mo

314-392-7841

www.bikersaddles.com

Titanlifts.com

Titanlifts.com

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

St. Louis & surrounding areas

St. Louis & surrounding areas

Phone: 314-853-5010 E-mail: hlpjr@charter.net

Phone: 314-853-5010 E-mail: hlpjr@charter.net

ISSUE 61

19


y t r a P y r a s r e v i n n A r a e Y 5

P A REC

11-11-11

20

ISSUE 61

63125 O M is u Lo t. S d R y r r e Elmos, 2925 Lemay F


ISSUE 61

21


s r e t s i S iker

B y x Se

S B S aka

Interview By Brandie Politte & “Pinky” Jacqui Ingoldsby

I had the opportunity to sit down with the founder of the Sexy Biker Sisters Riding group (SBS) “Pinky” Jacqui Ingoldsby for an inside look into exactly what the SBS is all about. I also had the privilege of meeting many of the woman that help make up the SBS group at our FTM photo shoot, they truly are a great group of amazing & fun women. Here is what “Pinky” had to say:

FTM: What is the definition of a Sexy Biker Sister?

“PINKY”: An SBS is a strong, independent, charitable woman that rides her own motorcycle; we are all sisters in the biker world.

FTM: How many members are in the group and how did the group get its start? “PINKY”: I asked a couple of girlfriends that ride their own motorcycles: Ali Burnley & Kim Stevens if they were interested in starting a woman’s riding group with me to promote strong, independent women who ride our own motorcycles and encourage all women to ride with us no matter what riding skill level or years of riding experience they have. The name SBS started as a nickname between a few of my girlfriends that ride over the years, we called each other sexy biker sister (SBS) and agreed to carry on that name in our riding group.

We started out with 3 girls, myself, Ali & Kim in March 2011 and have 69 currently. We average about 25 women on each of our monthly rides.

FTM: Who can join the SBS?

“PINKY”: Any woman that rides her own motorcycle, all bikes are welcome, all riding experience are welcome. We have a private FB page so the ladies are added by another member anytime. We will have our website …. Sexybikersisters.com accessible to any woman to join in the Spring of 2012.

FTM: What is expected of the women in the SBS group?

“PINKY”: We do expect the women to have enough experience to ride well enough in a group to control their bike at all times without putting themselves or others at risk. We want to leave a positive impression to the public and expect every member to be respectful to one another and others around us.

FTM: How often do you meet?

“PINKY”: We have a monthly ride that includes 4 stops with a lunch stop in the middle of the day. Sitting together, having a meal with each other, helps each one of us to talk and learn something of another and build friendships.

FTM: Is one person designated to plan the rides?

“PINKY”: No, we take suggestions from all the women; we include a ride that has interstates and 2 lane country twisty roads so everyone gets experience with each venture. We have woman that have many years experience or miles ridden as well as new riders with less experience. So if we integrate the ride to include various roads to travel, it makes the ride very enjoyable and gives the newest riders experience with the support of all of the woman. We recently started a monthly happy hour to include our SBS members and significant others to join us.

FTM: What is the ultimate goal for the SBS?

“PINKY”: OUR MAIN GOAL IS TO PROMOTE THE EMPOWERMENT, freedom and independence of woman riders and WELCOME ALL WOMEN, ALL MOTORYCYCLES, ALL RACES, ALL RELIGIONS, SEXUAL OREIENTATION, ETC. The other goal is to be more active in our communities to assist with charitable organizations, helping someone in need due to a handicap or disability, a veteran, foster children etc. Thanks to all of the beautiful woman in our group that continue to share their excitement with others to help our group grow strong. We would not be able to grow without all of you. 22

ISSUE 61

www.sexybikersisters.com will be available in Spring 2012


ISSUE 61

23


BAR & GRILL 5827 S. BROADWAY (3 Blocks South of Bates)

Open Daily at 11am

Saturday & Sun day noon - cloSe

www.bigstcharlesmotorsports.com ISSUE 61

25


Shady Jack’s

Rat Run 2011 October 2nd 2011 marked the 1st Shady Jack’s Rat Run. The day was a huge success! Bikes were in and out of Shady Jack’s all day long… starting at breakfast time (about 8am) for the chow line and going late into the night. It is well known that other entities are trying to cash in on this very same event, but it was proven that gorgeous Sunday that Shady Jack’s is the perfect place for the Rat Run to be held from here on out. If you went somewhere else for the “Rat Run” other than Shady Jack’s, well let’s just say that you missed one hell of good time! Shady Jack’s Saloon 1432 North Broadway St. Louis, MO 63102 (314) 241-4644

26

ISSUE 61


e r e H T Hey you want to become a part of the

F M Army? Full Throttle Midwest Magazine will be hosting an open meeting Sunday February 5th 2012 for anyone interested in becoming part of the FTM ARMY sales team. No sales experience required. Please RSVP by Friday February 3rd 2012 by email at: FTM@FullThrottleMidwest.com or give us a call at (314) 241-3866 FTM ARMY Sales Team Meeting will be held at Elmos Bar- 2925 Lemay Ferry Rd. St. Louis MO 63125 2pm

elmos bar 2925 lemay ferry rd st. louis mo 63125 (314) 487-8350 • Full Throttle Trivia Night Every Friday Night with host TJ Miles. Registration starts @ 7:30p first game starts @ 8pm • January 14th 2012DJ Rockin' Ron 8pm • January 21st 2012Pre-Mardi Gras Hat Party starts @ noon • February 5th 2012FTM Sales Team Meeting • February 11th 2012FTM Sweetheart Bikini Contest 3p • February 18th 2012Live Music by The Customs


ISSUE 2 0 1 1

ww


ISSU E 61 - 2011

p h oto g r a p h e r S :

M o d e l : St e p h a n i e S ca c h e t t e M e l i S Sa J e M e S a n d J e n n a e i d S o n B i K e : 2 0 1 2 S w i tc h Ba c K

ww.lakeoftheozarksharley-davidson.com

f u l l t h r o t t l e m i d w e st . c o m


THE LUBE

Quaker steak and lube has just opened its new store in SPRINGFIELD IL, and let me tell ya , if you have never experienced “the lube” well you need to. This place is awesome Harleys, drag cars, ‘vette’s, Mustang’s, Nascars, dirtbikes that’s just what’s hanging from the ceiling in this joint! The collection of memorabilia is unreal, the atmosphere is great for the throttle enthusiasts and all the way to sports fans or just to kick back and have a cold one! Oh did I mention the “TANKER” draft mug YEAH ! And they have PABST on tap. Wide selection of beers and full bar(s). Yes this place has 2 bars with 28 seats at each bar. Outdoor patio and plenty of seating for their bike nights every Thursday! Which come spring time you will see FULL THROTTLE MAGAZINE at taking pics of local rides and riders! FOOD! Let’s talk food; now being the FAT KID it is hard to impress me with your wings!! So I will be the judge of these, Voted best wings U.S.A. I have tried almost every flavor and made a couple of my own creations and let me tell ya what bud!! They are the best wings period! Besides wings, they have a full menu of steaks EEMM STEAK!! burgers, sandwiches, salads, something for everybody even the kids menu is cool. My son loves the chicken fenders and all kids meals come in cool little race car boxes he loves it. From local sports teams to your favorite pro teams there is something for every sports fan at THE LUBE! GO CARDINALS! Without sounding to much like a commercial, there is something for everyone at the THE LUBE as we call it! From 2 year olds to 82 year olds I have seen them all enjoying this place! Make “THE LUBE” a destination or just a night out of the house you will not be disappointed I promise! By CURTIS “FAT KID “WILLIAMS “I’m FatKid and I approve this message.”

30

ISSUE 61


snowbound by Sorez The Scribe not an excuse Just the reality

of the season i chose to ride in cabin fever sets in after Just a few days away from the road looking forward to melting snow and the sound of my pipes

3122 Brannon Ave. St. Louis MO 63139 WWW.BILLYTHEKIDCUSTOMCYCLES.COM

(314) 544-5455

as she comes to life and takes me forward into the horizon of soon to be spring

ISSUE 61

31


BROWN BAGpresents PROPAGANDA

WWW.MYSPACE.COM/BROWNBAGPROP TURBO VAMPS! Turbovamps! is a punk rock band formed in 2005 by lead singer Stephen

REGIONAL

CHICAGO, ILLINOIS Defalco, guitarist Andrew Smith, bass player Sean Morton and drummer Jack Moore in the western suburbs of Chicago. After many years of playing local shows and traveling to different cities in Illinois for other small shows, the band decided to make the move to the Big City. In 2008 due to unspecified reasons, the band parted ways with Jack as the drummer and welcomed Tommy Maneykowski behind the kit. In 2009 the band recorded their first full-length CD and to promote it they followed up with a summer Midwest tour. The band has been honored to share the stage with such bands as Misfits, The Adicts, Flatfoot 56, The Tossers, Joe Buck (ex- Hank Williams III), Michale Graves (ex- Misfits), Left Alone, Static Thought, Deals Gone Bad and many more great touring acts. The band is in the process of writing and recording a four track 7’, their second full length album, and is planning on hitting the road again summer 2012, so be on the look out for Turbovamps! Check out the band on facebook!

NATIONAL

ROYAL DEAD Back to business… After a long three year hiatus, Royal Dead returns with a new line up and a new album on the horizon. The DENVER, COLORADO album, “TheQueen Anne’s Revenge”, has a darker feel to it says front man Eddie Suicide. Joining him on the album is new bass player xT.J.x and new drummer Eric “Bunny” Wood. They have been working hard in the studio since spring 2011 and will be releasing “Queen Anne’s Revenge” in late spring/ early summer 2012. (No street date has been set.) Why the darker sound? “The last three years have been hell”, Suicide explains. “I kinda felt alone like everybody just up and left me. The new album is somewhat all of my emotions held in and released on my guitar whether it was my anger or my depression that I was hiding from everybody.” The music is aggressive, edgy, and well thought out. “I opened myself up instead of holding back. I don’t let a lot of people into my world.” Keep an eye out for the website launch of RoyalDead.com and the E.P. “Go Bat Bo” in the spring, and “Queen Anne’s Revenge” in the summer. Also watch for tour dates. They will be hitting your town soon!! Royaldead.com - Myspace.com/royaldead - Facebook.com/royaldead - Twitter.com/royal_dead

INTERNATIONAL

THE JON EXPERIMENT The Jon Experiment are a four piece punk rock band from Brisbane (QLD, BRISBANE-QUEENSLAND, AUSTRALIA Australia). Clinging to their roots of house parties and drunken jam sessions, they have taken the local music scene to new limits with their very entertaining and extravagant style of punk. Before you write them off as just another punk band, The Jon Experiment are surprisingly good musicians and consummate performers. Jon X (vocals/ harmonica), Loki Discordia (bass), The Mikky (drums) and Klintron Mahoney (guitar) will go as far as it takes to keep their audiences entertained. Their catchy, fast paced, guitar driven tracks will have you singing along on the first night and stick in your head for days afterwards. With blatant disregard for convention, The Jon Experiment have no fear of going outside the limits of punk, experimenting with metal, grunge rock and even spoofing on lounge ballads. Their onstage antics are notorious. Smashing guitars, doing shots with fans and the sarcastic banter between the band members, you can be sure that The Jon Experiment will do whatever it takes to keep the party going. The Jon Experiment will be releasing a special edition DVD pack in coming months called “Living Dangerously”. It will include their albums, “A Shot In The Mouth” and “Trial and Terror”. The Jon Experiment will be appearing at Project Yamba August 13 and at Braggle Rock Festival on the Gold Coast September 4! For more info on the band - www.reverbnation.com/thejonexperiment

ISSUE 61

33


Cease & Desist

When I first started Strip Club Choppers there were a lot of things I didn’t know and even more I was just WRONG about. I thought we would be selling lots of parts and bikes and some swag, WRONG, we sell lots of swag, some parts and an occasional scooter. When I finally finished the first final T-shirt design I thought that was it WRONG I have to keep designing new items and adding new products because I have lots of repeat customers that want new items every time they see us at a show. My initial products were all for men WRONG ladies account for almost 40% of our sales and always provide great customer feedback. I thought I would sell a shirt to someone and never hear from them again WRONG many of my customers have become friends and visit us annually at events. I thought we would distribute a lot of products through a dealer network of bike shops WRONG we now have over 20 state franchises coming to a state near you. One thing I did do right many years ago was trademark my logo and the words “STRIP CLUB CHOPPERS” as well as the alphabet font. Many of you may have heard that an individual recently decided that he was going to make and sell SCC items on his own I became aware this was happening during the fall rally in Ocean city MD. A longtime SCC dealer and friend of mine contacted me to inform me someone was selling RED SCC shirts well I have never made a red men’s t shirt in my life so concluding it was fake was not difficult. I was able to gather all the important info i.e. name, address, pictures, and company of the perpetrator and I was contemplating my options legal and otherwise as I headed to Panama City for the fall rally. During this time I also used the various social networking outlets to alert people of these developments. As I indicated earlier many of the events are like an annual reunion for me and my

customers which came back to haunt the counterfeiter. I was sitting my booth in PCB when I received a text from a friend that informed the aforementioned counterfeiter was in town and he was looking at red SCC shirts. I have never been so happy and mad at the same time but at least now I have a hard target. After the booth closed we worked closely with Caroline from FLB Delmarva to draft a cease and desist and prepared to serve my new friend in the AM. I rolled out in the morning with a couple buddies stopped by the sheriff on my way to give them a courtesy notification of my intentions. As we approached the booth I saw “MY” red shirts hanging there, we fired up the camera and as they say the rest is history. I was very, very angry but did manage to serve the legal documents all while filming without physically harming anyone. Funny thing was I knew the guy and he had applied to be a dealer years ago so he knew exactly what he was doing and who I was which was evident by the look in his eyes. I want everyone to be advised I would not recommend you follow my course of action also please be advised if you decide to knock off my stuff the strip club choppers nation will find you and we will pay you a personal visit. My new head of trademark enforcement has been working in Afghanistan training the police he also owns SCC franchises in Georgia and South Carolina other new franchises include Delaware, New Jersey, and Tennessee for additional info or to see the video visit Feel free to visit

www.stripclubchoppers.com for updates and additional info

ISSUE 61

35


OPEN HOUSE

subscRibe now! $34.95 FoR 12 issues

subscribe online at:

WWW.FULLTHROTTLEMIDWEST.COM


Last Ride

Motorcycle Hearse Company

Ty Conklin-Owner Springfield MO 417-865-8885

w ww.Las t R ide MotorcycleHearse.com

bloodred prints custom screen printing

1 COLOR PRINT ON BLACK TEES only $4.50 ea.

mention this ad - get 10% off your first order expires 12/01/2011

www.bloodredprints.com ISSUE 61

37


ROCK - A - BILLY

FRIDAYS ROCk-A-BILLY FRIDAY’S AT SHADY JACk’S SALOON

EVERY FRIDAY NIGHT! 8:30P - 11:30P WWW.SHADYJACkSSALOON.COM FOR MORE INFO CALL:

314-241-4644

HOTRODS & CHOPPERS WELCOME!

38

ISSUE 61


SERIOUS INJURY LEGAL GROUP

1(800)900-silg (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

www.hillcigarco.com

5360 Southwest Avenue St Louis, MO 63139-1446

(314) 776-4455

WEâ&#x20AC;&#x2122;VE MOVED

NExT DOOR! 506 Vandalia Street Collinsville, IL 62234

www.mmcustomcycles.com

Main Street Saloon 220 N Main, Waterloo, IL 62296 618-939-9949

ISSUE 61

39


Full Throttle SAFETY ASYLUM BY T.J. MILES

Winterizing Your Motorcycle

S

afety - An ounce of prevention is worth a pound of cure. When storing your bike for a few months over the winter, your main concern is to avoid corrosion while in storage and the goal is to have a bike that is ready to go when you are. The enemy here is moisture, which can enter from a number of places and cause serious damage.

Location

Choose a location away from windows. Ultraviolet light can fade paint and plastic parts. Direct sunlight can raise the ambient temperature of the storage area which will promote condensation when the sun goes down, so cover plain glass with some sort of opaque material.

Change The Oil A winter grade oil will allow your bike to start easier in colder weather. If your motorcycle runs ok with a winter grade oil then changing the oil to this grade will help startup and running in spring. Check your owner’s manual for proper winter grade oil. Used oil contains byproducts of combustion which produces acids. These acids will eat inner metal surfaces over the winter months. Warm the engine to its normal operating temperature, as warm oil drains much faster and more completely. It also evaporates moisture that may have accumulated already and it makes it easier to get a good coating of oil in each cylinder. Change the oil filter also. Add fresh motorcycle grade oil. Remember to dispose of the drained oil and old filter in a responsible manner.

Add Fuel Stabilizer and Drain Carbs

The next step is to protect the inside of the fuel tank from rusting. Fill the tank with fresh fuel, but do not overfill. The correct level is when the fuel barely touches the bottom of the filler neck. This gives enough room for the fuel to expand without overflowing the tank when temperature rises. Add fuel stabilizer to the gas tank, run the bike for 10 minutes so it mixes and flows into the carbs. You only need to drain the carbs if your motorcycle will be stored more than 4 months (shut off the fuel petcock and drain the carbs and fuel lines). You also want to drain the float bowls by unscrewing the small screw on the carb float bowl. Any fuel left in the bowls for more than two months will turn into a jet-clogging sludge that will cost you a carb overhaul. If you have a fuel injected bike then you can skip this step, add fuel stabilizer and run for a few minutes.

Lube The Cylinder(s)

You only need to do this if your motorcycle will be stored a very long time (6 months or more). Gasoline is an excellent solvent and the oil scraper ring has done its job removing most of the oil from the cylinder walls since the last time the engine ran. If the cylinder wall is left unprotected for a long period of time, it will rust and cause premature piston and ring wear. Remove the spark plugs and pour a tablespoon (5 cc) of clean engine oil or spray fogging oil into each cylinder. Be sure to switch off the fuel before you crank the engine or else you may refill the drained carbs! Also, ground the ignition leads to prevent sparks igniting any fuel residue. Turn the engine over several revolutions to spread the oil around and then reinstall the plugs. Refitting the plugs before cranking the engine could result in a hydraulic lock if too much oil was used in the cylinder.

Battery Storage

Since batteries self-discharge, it is necessary to keep it charged up when the bike is stored. The best way to care for your stored battery is to hook up a Battery Tender to it. The battery can be left in the bike. If the posts on your battery are corroded,

remove the battery bolts and clean them up. A little grease on the threads of the bolts will keep them corrosion free all season. Make sure you top off the electrolyte with water if your bike does not have a maintenance free battery.

Surface Preparation

Applying wax is a very important part of storing a motorcycle. Wax will act as a barrier against rust and moisture. Don’t forget to spray any other metal surfaces (such as the frame or engine) with a very light spray of WD-40 to keep these areas shiny and protected from corrosion as well.

Exhaust and Mufflers

Exhausts/Mufflers are known to rust fast when they are not used. Spray a light oil (such as WD40) into the muffler ends and drain holes. Lightly stick a plastic bag (shopping bag is fine) into the end of each muffler hole (to keep moisture from getting inside the exhaust). Then cover each muffler with another plastic bag to keep outside moisture off. If you live in an area where rodents will crawl in the tailpipe to nest, there are rubber plugs available for purchase to keep them out. They are made for dirt bikes, but will fit most street bikes.

Tires

Make sure each tire is properly inflated to the maximum recommend pressure. As it gets colder, air condenses in your tire so it is important to pump them up as to keep them healthy. Rubber is a flexible material and does not like to freeze (it cracks when it freezes). Get the bike, the rear of the bike anyway, off the ground. If you’re lucky and your bike has a center stand, use it. Otherwise, placing 1/4”-1/2” piece of cardboard or wood board under each tire will help keep the rubber raised up from a freezing floor. DO NOT use a tire dressing on tires (such as Armor-All or tire cleaning foam) as this will make the tires hard and slippery.

Service All Fluids

If the brake or clutch fluids haven’t been changed in the last two years or 11,000 miles, do it now. The “hygroscopic” fluids used in these systems absorb moisture. The contaminated fluid will cause corrosion inside the system. Be sure to use the correct fluids and note the warnings and instructions in the service manual. If you don’t have the experience to service these systems, contact your dealer, they will be happy to assist you. If your motorcycle is liquid cooled, the coolant requires changing every two years or 15,000 miles. Make sure that the engine is cool enough to rest your hand on it before draining the system and dispose of the coolant responsibly. Mixed 50/50 with distilled water will ensure a clean system for the next two years or 15,000 miles.

Cover It

Now you can cover the bike with a specially designed bike cover not a sheet or a tarp. Why? Because a sheet absorbs moisture and holds it against metal surfaces causing rust. Also, damp fabric will breed mildew and this may attack the seat material. A tarp prevents moisture from getting in and also prevents it from getting out. Moisture trapped will condense on the bike and cause rust.

Back On The Road

Recheck all fluid levels and turn on the fuel. Check for anything wrong on the motorcycle (cracked tires, broken parts/plastic, leaking oil). Set the tire pressures back to riding specs and you are ready to fire up. As you don your riding gear, remember that your riding skills will be a little rusty and the road surfaces will have changed a bit since the last ride, so ride carefully. Sand/salt deposits on the edge of the road and especially at corners may be hazardous. The idea of protecting your bike from moisture, inside and out, is not a new one. A little attention to prevention will yield a healthy return this spring. Otherwise, I like the idea of riding my bike while the posers and wannabe’s are hauling their shit into the shop.

Happy New Year to my Brothers and Sisters!

T.J. Miles

(618) 979-5331 TJMILES@FULLTHROTTLEMIDWEST.COM OFFICE: 314.241.FTMM WWW.FULLTHROTTLEMIDWEST.COM FULL THROTTLE MIDWEST - 2626 N. BROADWAY, SUITE C, ST.LOUIS, MO 63102

40

ISSUE 61


The Count Down Begins...

September 13th-16th 2012 ISSUE 61

41


ght i n e k i b aRe s Y a d i R Rs F e e b 0 5 . $1 1310 dutch hollow Rd belleville, il 62223 (618) 398-6311

call us for your poker runs

Shannon’s Pub “WHERE FRIENDS MEET” 528 BUTLER ST , TILDEN IL 62292

618-587-1051

Wednesday’s Wing Night

50cents Off

ALL DRINKS & KARAOKE LIVE MUSIC EVERY WEEKEND “HOME OF THE FREE FOOD”

Epidemic Customs

2829 S. WALNUT ST. SPRINGFIELD IL 62704 Neon Light kids Custom Spark Plug Wires Stereo Upgrades Lowering kits

Paint Detailing Pick Up & Delivery Available

(217)553-3237 42

ISSUE 61


Gift Certificates Available | 30 % off all Summer Items in Stock

ISSUE 61

43


BIKER FRIENDLY

1/2 mile East of Lake Ozark Harley-Davidson

ISSUE 61

45


front

BACK

front

BACK

front

BACK

front

FtM aRMY | bikeFest 2011

geaRs gRease and gRooves |saM whiskeY inc.

$

tees available while suPPlies last

: P u s u t i h

t.coM ottleMidwes FtM@FullthR 6 (314) 241-386 MY.coM www.FtMaR

46

ISSUE 61

20

BACK

ea.

+|“Sam Whiskey” ‘Go Fuck Yourself’ shirts $30 each includes shipping & handling

+


Jack Daniels Customs By Sue Daniels

sue@fullthrottlemidwest.com

Ozark Harley Davidson Bike Night On October 15th about 5pm if you were in the vicinity of Ozark Harley-Davidson in Lebanon, Mo you would have been overwhelmed by the rumble of motorcycles as they pulled into the parking lot, for this was the site of one of their many Bike Nights. The owners Jack & Debi Fleming are longtime bikers themselves & for that reason they know what bikers enjoy & they aim to please. This is just one of the activities that are held each year & with the support of their crew behind them 100%, most all are a success, if you define success as having a great time. Each year they have a Ladies Garage party especially for the ladies to help make them feel more comfortable with their riding experience. They also host a Group Riding Seminar to help all riders brush up on their riding skills & to help make their riding experience a safer one. Open house is a fun event for all & an opportunity for the dealership to celebrate their anniversary, it has a different theme each year to keep it more interesting. Fashion show, H.O.G. events, Demo events, the list just goes on & on & if they aren’t having the events themselves they are showing their support by helping with other area events such as Support the Troops & the annual USO Benefit Ride. On this particular night though, the setting is one of their many Bike Nights & it looked like they were going to have a really good turn-out. They had 7 classes & one I don’t see at many shows but, it is very popular I can see that. It is the Light show. If you’ve been on the roads at all you will agree that at least every other bike you meet is decked out with a menagerie of lights. The lucky winner of this class would be going home with the appropriate trophy for it was a color changing trophy, a very clever idea. I wouldn’t have minded having that one myself. While everyone enjoyed visiting & admiring the competition they were treated to a delicious BBQ dinner. Not Melissa & Jenna though, these girls were busy signing everyone in & making sure the evening went by without a glitch & like always they did an excellent job. When it came time for the announcement of the winners, everyone waited patiently. Unfortunately everyone can’t win. The winner of 1st in the Custom Class was Jack Cartright with his Harley Deuce, while 1st in Classic was Spark Plug with his ’69 Panhead. They sound like they go together don’t they? That beautiful light up trophy for the best lights went to Dean Cook with his 2011 HD Trike. Top honors of the night went to Forrest O’Neal with his Custom 2001 Heritage Softail trike. He took home the Best of Show trophy & I could clearly see why, this was a very nice trike & LOUD too, even though sound didn’t count. I enjoyed a nice visit with Forrest after the show & he is a pleasure to chat with. I also had a nice visit with both Jack & Debi & they are 2 great people & I can see why their customers consider them their friends, for that is exactly how they think of them. I had a really great time & came home with a new pair of boots………….whoops, let’s just hope Whiskey don’t read this one he isn’t suppose to know about that. Oh well, a gal can’t go to Ozark HD & come home empty handed, can they??? Thanks to Jack, Debi & all the crew for a fun evening & hope to see ya soon! Everyone ride safe this winter, & have a Merry Christmas & Happy New Year!

SECTION POWERED BY

www.lakeoftheozarksharley-davidson.com

LAKE OF THE OZARKS H-D ISSUE 61

47


HOME OF THE

www.cowtownusainc.com


My names Chris Roberson AKA RoBee (Row Bee) I am 23 years old, I am a second-generation motocross racer. My Father started me racing motocross when I was 4 years old. Winning my share of amateur races within my district and region for 14 years. I was injured seriously, on April 5th of 2006 my senior year of high school, during practice and testing at a local track in Lincoln County Missouri. I was found by one of my competitors unconscious on the track, he was also at the track to practice. It is unknown how long I was laying on the track before he found me. I was air lifted to Children’s Hospital and placed in the ICU where I was put into a drug-induced coma for 10 days. When I was brought out of the coma, the left side of my body was paralyzed (face, arm, leg and even my left vocal cord). I was told I would be in the hospital for a few months. To all my doctors, therapist and nurses surprise, I worked very hard day and night in and out of physical therapy. After I showed my therapist and doctors I was doing so well, the doctors shortened my time in the hospital dramatically from months to weeks. After I was released from the hospital I did outpatient therapy for about a month and was back on the bike right after that. One year after I was released from the hospital, my doctor released me to go back to competition. Unfortunately do to financial reasons, neither my parents or I could afford updated bikes and equipment for me to practice at a competitive level. Much less have the money to travel and race every weekend. I do believe everything has happened to me for a reason. I appreciate everything so much more than I did and my drive and desire to compete is burning strong. I have the best coach in the world who’s already been there, done that, and has never said I can’t do it. My dad is the biggest reason I have made it to the level I’m at today. I have a few friends that have stuck by me through it all, and they have never stopped believing in my ability. My sponsors are the ones that have also stayed with me through it all, even though I don’t have anything to show them from the last 5 years other than an I.O.U. I have a lot of good people around me helping me in so many ways and believe in my efforts to come back. It’s only fair that I do it for them and myself most of all. I want to thank my parents for never saying no. Special thanks to Scott, Mark, Jason, Mickey and the entire crew at Lincoln Power Sports, FMF and Jarrett at Factory Backing. Thanks to Oneal, EVS Sports, Dragon Goggles, Globe Shoes, Fuel Clothing, HRP Sports, Hinson Clutch Components, DNA Energy Drinks, MCR Suspension, Renthal, Twin Air, Works Connection. Photography By: “Taco Still”

ISSUE 61

49


open 7 days a week at 10am ouR kitchen staYs oPen late Serving from a full menu

including

homemade Pizza to die for! salads and sandwiches

Danny Farris S t .

J a m e s

M O

dfarris@farriscustoms.com

EvEryday low drink pricES bud light / Miller light drafts - $1.50 amberbock / landshark drafts - $2.00 boulevard / blue Moon drafts - $2.25 domestic bottled beer - $2.25

available

aMultiple Companies

= Best Price/Coverage

Midwest Motorcycle

Insurance Specialist

THe GRAf GRouP, LLC Insurance Services

#3 Midland Ave Maryland Heights, MO. 63043

Kimberley Graf 314-291-1600

t n e m n i a Entert

y a d r u Sat hts nig

live

aMotorcycles aAuto aHome/Renter aPackage discounts

www.grafgroupinsurance.coM

3247 bagnell daM blvd lake ozaRk Mo 65049

573-693-9222

www.shadysatthelake.com find us on

ISSUE 61

51


Specializing in Airbrush & Motorcycle Paint for individual bike owners, small custom shops & motorcycle dealerships

Farris Customs

1500 B North Outer Road St. James, MO

573-205-8936


ADVERTISER INDEX ISSUE 61

ANDY’S MOTORCYCLE REPAIR – PG 19 BIG ST. CHARLES MOTORSPORTS – PG 25 BIKE BROTHER LEATHER – PG 43 BIKEWEEK CAMPGROUND – PG 12 BILLY THE KID CUSTOM CYCLES – PG 31 BLACK SUNSHINE CUSTOMS – PG 42 BLOODRED PRINTS – PG 37

For Less

BROWN BAG PROPAGANDA – PG 35 BTU POWDER COATING – PG 31 BUWEISER- PG 4, 19, 55, 36 CHAOSNATION.NET – PG 42 CHASERS – PG 9, 42 CLASSIC PIN-UPS 2012- PG 13 COWTOWN USA- PG 48 CROSSBONES BAR & GRILL – PG 25 DANIEL DODSON – PG 51 DEVIL CITY – PG 34 DOC’S H-D- PG 3, 13 ELMOS BAR – PG 27 EPIDEMIC CUSTOMS – PG 42

on Bags Great Buys

EYE CANDY CREATIONS – PG 39

Chaps fro $69.9 m 9

FARRIS CUSTOMS – PG 51, 52

Great Deals on Harley-Davidson Boots

GATEWAY BMW- PG 8 GRAF GROUP INSURANCE – PG 51 HELLS ANGELS FIGHT NIGHT – PG 41 HOLZHAUER PRO MOTORSPORTS- PG 2 HOOKERS BAR & GRILL – PG 45 HOT ROD CUSTOM CYCLES –PG 19 HOUSE OF INK – PG 43 IRON AGE TATTOO – PG 24

Jackets fro m $99.99

JIM HEATHER AUTOBODY & REFINISHING INC- PG 9 LAKE OF THE OZARKS BIKEFEST- PG 41 LAKE OF THE OZARKS H-D – PG 28, 29, 44, 50 LARRY’S TAVERN –PG 37 LAST RIDE MOTORCYCLE HEARSE CO. – PG 37 LIQUID ILLUSIONS – PG 32 LISA’S MARKET STREET GRILLE – PG 43 M & M CUSTOM CYCLES – PG 39 MAIN STREET SALOON – PG 39 MARDI GRAS BALL – PG 13 MARY’S BAR & GRILL –P G 37, 45 MILE 277- PG 31 MISSOURI GOLD BUYERS – PG 18 OSCAR’S – PG 45 OUTLAW KUSTOMS – PG 37 OZARK H-D – PG 44, 50

ts lme e H DOT $39.99 from

100’s of Patches Sewn on Free

T-shirts, Gloves, Goggles, Accessories and More

PABST BLUE RIBBON – PG 18 RICH PHILLIPS CYCLES – PG 19 RUDY’S PLACE – PG 42 SERIOUS INJURY LEGAL GROUP- PG 6, 18, 39 SHADY JACK’S SALOON – PG 38 SHADY’S AT THE LAKE – PG 51 SHANNON’S PUB – PG 42 SIGN DÉCOR – PG 45 SPRENGEL’S INNOVATIVE KUSTOMS – PG 43 ST. CHARLES H-D – PG 56 STREETBIKES PLUS – PG 38 STRIPPED DOWN CYCLES- PG 18 T.R.’S PLACE – PG 45 THE BASEMENT – PG 18 THE HILL CIGAR CO. – PG 39 THE LEATHERMAN – PG 54 TITAN LIFTS.COM – PG 19 WE’RE TALKIN’ T-SHIRTS – PG 51 WINTER BLOWS SWAP MEET & MOTORCYCLE EXPO –PG 53

54

ISSUE 61

Biker Outfitter

Historic Bagnell Dam Strip ● Lake Ozark

573-365-5477



Full Throttle Midwest Issue 61